sombriks - 2010-09-26

hello,

i'm on slackware here, and tried to compile DevIL, and aparently everything goes ok, but when i try to link with it:
http://springrts.com/phpbb/viewtopic.php?p=449224#p449224

actaully ppl said to downgrade to 1.6.8 and use that patch (about libpng) :
http://slackbuilds.org/slackbuilds/13.1/libraries/DevIL/patches

is it really a bug? is there any plan to fix?